package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetransactionglosaryPKDTO implements Serializable {

    private static final long serialVersionUID = 945232960786592L;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

    private String languagecode;

    private Integer sequence;

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

        public Integer getSequence() {
    return sequence;
    }

        public void setSequence(Integer sequence) {
    this.sequence = sequence;
    }

}